package com.mx.dla.dda.admin.catalogos.estudios.dtos;

import java.io.Serializable;

public class EstudioMenuDTO implements Serializable{

	private static final long serialVersionUID = 7273988497345132540L;
	private Integer idEstudio;
	private String descripcionEstudio;
	
	/**
	 * @return the idEstudio
	 */
	public Integer getIdEstudio() {
		return idEstudio;
	}
	/**
	 * @param idEstudio the idEstudio to set
	 */
	public void setIdEstudio(Integer idEstudio) {
		this.idEstudio = idEstudio;
	}
	/**
	 * @return the descripcionEstudio
	 */
	public String getDescripcionEstudio() {
		return descripcionEstudio;
	}
	/**
	 * @param descripcionEstudio the descripcionEstudio to set
	 */
	public void setDescripcionEstudio(String descripcionEstudio) {
		this.descripcionEstudio = descripcionEstudio;
	}
	
}
